/*** 
=============================================
    About Style1 Css   
=============================================
***/
.about-style1 {
    position: relative;
    display: block;
    background: #ffffff;
    padding: 120px 0 120px;
    z-index: 10;
}

.about-style1__content {
    position: relative;
    display: block;
}

.about-style1__content .sec-title {
    padding-bottom: 32px;
}



.about-style1__content .inner-text {
    position: relative;
    display: block;
    padding-right: 62px;
}

.about-style1__content .inner-text .top {
    position: relative;
    display: block;
    margin-bottom: 28px;
}

.about-style1__content .inner-text .top p {
    color: var(--thm-black);
    font-size: 20px;
    line-height: 28px;
    font-weight: 600;
}

.about-style1__content .inner-text .text {
    position: relative;
    display: block;
}

.about-style1__content .inner-text .text p {
    margin: 0;
}

.about-style1__content .inner-text .btns-box {
    position: relative;
    display: block;
    margin-top: 36px;
    line-height: 0;
}



.about-style1__img {
    position: relative;
    display: block;
}

.about-style1__img .box-1 {
    position: absolute;
    left: -10px;
    bottom: -10px;
    width: 90px;
    height: 90px;
    background-color: #7ec4d0;
}

.about-style1__img .inner {
    position: relative;
    display: block;
    overflow: hidden;
}

.about-style1__img .inner img {
    width: 100%;
    transform: scale(1.0);
}

.about-style1__img:hover .inner img {
    transform: scale(1.05) rotate(0deg);
}







/*** 
=============================================
    About Style2 Css   
=============================================
***/
.about-style2 {
    position: relative;
    display: block;
    background: #ffffff;
    padding: 120px 0 120px;
    z-index: 10;
}

.about-style2__img {
    position: relative;
    display: block;
    max-width: 495px;
    padding-right: 95px;
}

.about-style2__img .inner {
    position: relative;
    display: block;
    overflow: hidden;
    border-radius: 8px;
    z-index: 1;
}

.about-style2__img .inner:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: var(--thm-white);
    opacity: 0;
    z-index: 2;
    transition: all 200ms linear;
    transition-delay: 0.1s;
}

.about-style2__img:hover .inner:after {
    opacity: 0.10;
}

.about-style2__img .inner img {
    width: 100%;
    transform: scale(1.0);
    transition: all 200ms linear;
    transition-delay: 0.1s;
}

.about-style2__img:hover .inner img {
    transform: scale(1.01) rotate(0deg);
}


.satisfied-patients-box {
    position: absolute;
    bottom: 40px;
    right: 0px;
    text-align: center;
    width: 200px;
    border-radius: 7px;
    background-color: #e12454;
    padding: 30px 0px 26px;
    z-index: 2;
}

.satisfied-patients-box .icon {
    position: relative;
    display: block;
}

.satisfied-patients-box .icon i {
    position: relative;
    display: inline-block;
    color: #ffffff;
    font-size: 64px;
}

.satisfied-patients-box .counting {
    position: relative;
    display: block;
    margin: 3px 0 4px;
}

.satisfied-patients-box .counting h2 {
    color: #ffffff;
    font-size: 50px;
    line-height: 50px;
    font-weight: 900;
}

.satisfied-patients-box .counting span.plus {
    position: relative;
    display: inline-block;
    top: -7px;
    color: #ffffff;
    font-size: 15px;
}

.satisfied-patients-box p {
    color: #ffffff;
    font-size: 20px;
    line-height: 24px;
    font-weight: 600;
}




.about-style2__content {
    position: relative;
    display: block;
    margin-left: -30px;
}

.about-style2__content .sec-title {
    padding-bottom: 30px;
}

.about-style2__content .top-text {
    position: relative;
    display: block;
    margin-bottom: 26px;
}

.about-style2__content .top-text p {
    color: var(--thm-black);
    font-size: 22px;
    line-height: 32px;
    font-weight: 600;
}

.about-style2__content .text {
    position: relative;
    display: block;
}

.about-style2__content .text p {
    margin: 0;
}

.about-style2__content .list-item {
    position: relative;
    display: block;
}

.about-style2__content .list-item ul {
    position: relative;
    display: block;
}

.about-style2__content .list-item ul li {
    position: relative;
    display: block;
    padding-left: 40px;
    color: #242424;
    font-size: 20px;
    line-height: 36px;
    font-weight: 500;
    font-family: var(--thm-font-2);
}

.about-style2__content .list-item ul li .icon {
    position: absolute;
    top: 7px;
    left: 0;
    line-height: 0px;
}

.about-style2__content .list-item ul li .icon span {
    position: relative;
    display: inline-block;
    color: #04a1eb;
    font-size: 20px;
    font-weight: 700;
}

.about-style2__content .btns-box {
    position: relative;
    display: block;
    line-height: 0;
    margin-top: 45px;
}

.about-style2__content .btns-box .btn-one {
    padding-left: 40px;
    padding-right: 40px;
    border-radius: 5px;
}

.about-style2__content .btns-box .btn-one:after {
    background-color: #1a6fe1;
}



/*** 
=============================================
    About Style3 Css   
=============================================
***/
.about-style3 {
    position: relative;
    display: block;
    background: #ffffff;
    padding: 120px 0 120px;
    z-index: 10;
}

.about-style2__content--style2 {
    margin-left: -40px;
}

.about-style2__content--style2 .btns-box .btn-one {
    border-radius: 30px;
}

.about-style2__content--style2 .btns-box .btn-one:after {
    background-color: var(--thm-base);
}



.about-style3__img-box {
    position: relative;
    display: block;
    margin-right: -40px;
    max-width: 580px;
    float: right;
    padding-top: 29px;
}

.about-style3__img-box ul {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    margin-left: -5px;
    margin-right: -5px;
}

.about-style3__img-box ul li {
    position: relative;
    display: block;
    float: left;
    padding: 0 5px 0;
}

.about-style3__img-box ul li .single-img-box {
    position: relative;
    display: block;
    overflow: hidden;
}

.about-style3__img-box ul li .single-img-box::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 1;
    z-index: 1;
    transition: all 500ms ease;
}

.about-style3__img-box ul li:hover .single-img-box::before {
    opacity: 0;
}

.about-style3__img-box ul li .single-img-box img {
    width: 100%;
    transform: scale(1.0);
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.about-style3__img-box ul li:hover .single-img-box img {
    transform: scale(1.03) rotate(0.5deg);
}



/*** 
=============================================
    About Style4 Css   
=============================================
***/
.about-style4 {
    position: relative;
    display: block;
    background: #ffffff;
    padding: 120px 0 120px;
    z-index: 10;
}


.about-style4__content {
    position: relative;
    display: block;
}

.about-style4__content .sec-title {
    padding-bottom: 28px;
}

.about-style4__content .text {
    position: relative;
    display: block;
}

.about-style4__content .text p {
    margin: 0;
}

.about-style4__content .list-item {
    position: relative;
    display: block;
    margin-top: 21px;
}

.about-style4__content .list-item ul {
    position: relative;
    display: block;
}

.about-style4__content .list-item ul li {
    position: relative;
    display: block;
    padding-left: 40px;
    color: #242424;
    font-size: 20px;
    line-height: 36px;
    font-weight: 500;
    font-family: var(--thm-font-2);
}

.about-style4__content .list-item ul li .icon {
    position: absolute;
    top: 7px;
    left: 0;
    line-height: 0px;
}

.about-style4__content .list-item ul li .icon span {
    position: relative;
    display: inline-block;
    color: var(--thm-base);
    font-size: 20px;
    font-weight: 700;
}

.about-style4__content .btns-box {
    position: relative;
    display: block;
    line-height: 0;
    margin-top: 41px;
}

.about-style4__content .btns-box .btn-one {
    padding-left: 40px;
    padding-right: 40px;
}



.about-style4__img-box {
    position: relative;
    display: block;
    max-width: 670px;
    float: right;
    padding-top: 20px;
}

.about-style4__img-box ul {
    position: relative;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    margin-left: -7.5px;
    margin-right: -7.5px;
}

.about-style4__img-box ul li {
    position: relative;
    display: block;
    float: left;
    padding: 0 7.5px 0;
}

.about-style4__img-box ul li:last-child {
    position: relative;
    top: -20px;
}

.about-style4__img-box ul li .single-img-box {
    position: relative;
    display: block;
    overflow: hidden;
}

.about-style4__img-box ul li .single-img-box::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ffffff;
    opacity: 0;
    z-index: 1;
    transition: all 500ms ease;
}

.about-style4__img-box ul li:hover .single-img-box::before {
    opacity: 0.30;
}

.about-style4__img-box ul li .single-img-box img {
    width: 100%;
    transform: scale(1.0);
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.about-style4__img-box ul li:hover .single-img-box img {
    transform: scale(1.03) rotate(0.5deg);
}



/*** 
=============================================
    About style5 Css
=============================================
***/
.about-style5 {
    position: relative;
    display: block;
    background-color: #ffffff;
    padding: 120px 0px 120px;
    z-index: 10;
}

.about-style5__gray-bg {
    position: absolute !important;
    top: 0;
    left: 0;
    bottom: 0;
    right: 70px;
    background-color: #f4f5f9;
    z-index: -1;
}


.about-style5__img {
    position: relative;
    display: block;
    max-width: 455px;
    width: 100%;
    padding-right: 55px;
    padding-bottom: 145px;
}

.about-style5__img .inner {
    position: relative;
    display: block;
    overflow: hidden;
}

.about-style5__img .inner img {
    width: 100%;
}

.about-style5__img .outer {
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 2;
}

.about-style5__content {
    position: relative;
    display: block;
    padding-left: 20px;
}

.about-style5__content .sec-title {
    padding-bottom: 30px;
}


.about-style5__content .top-text {
    position: relative;
    display: block;
    margin-bottom: 32px;
}

.about-style5__content .top-text p {
    color: #242424;
    font-size: 20px;
    line-height: 30px;
}

.about-style5__content .text {
    position: relative;
    display: block;
}


.about-style5__author-info {
    position: relative;
    display: flex;
    margin-top: 50px;
    align-items: center;
}

.about-style5__author-info .author-info {
    position: relative;
    display: flex;
    align-items: center;
    border-right: 1px solid #b1b2be;
}

.about-style5__author-info .author-info .img-box {
    position: relative;
    display: block;
    overflow: hidden;
}

.about-style5__author-info .author-info .title-box {
    position: relative;
    display: inline-block;
    padding-left: 25px;
    padding-right: 45px;
}

.about-style5__author-info .author-info .title-box h3 {
    font-size: 20px;
    line-height: 30px;
    font-weight: 600;
    font-family: var(--thm-font);
}

.about-style5__author-info .author-info .title-box p {
    color: var(--thm-black);
    font-size: 18px;
    font-weight: 400;
    font-family: var(--thm-font);
}

.about-style5__author-info .signature {
    position: relative;
    display: block;
    margin-left: 45px;
}

.about-style5__author-info .signature img {
    width: 100%;
}





/*** 
=============================================
  About Style5 Css
=============================================
***/
.about-style6 {
    position: relative;
    display: block;
    background-color: #011e45;
    padding: 120px 0 120px;
    z-index: 10;
}

.about-style6__img {
    position: relative;
    display: block;
    margin-left: -170px;
}

.about-style6__img ul {
    position: relative;
    display: flex;
    margin-left: -10px;
    margin-right: -10px;
    align-items: flex-end;
    justify-content: flex-end;
}

.about-style6__img ul li {
    position: relative;
    display: block;
    float: left;
    padding: 0 10px 0;
}

.about-style6__img ul li .single-img-box {
    position: relative;
    display: block;
    overflow: hidden;
}

.about-style6__img ul li .single-img-box::before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0;
    background-color: #000000;
    z-index: 1;
    transition: all 300ms linear;
    transition-delay: 0.1s;
}

.about-style6__img ul li:hover .single-img-box::before {
    opacity: 0.3;
}

.about-style6__img ul li .single-img-box img {
    width: 100%;
}

.about-style6__img ul li:hover .single-img-box img {
    transform: scale(1.05) rotate(0deg);
}



.about-style6__content {
    position: relative;
    display: block;
    margin-left: 40px;
}

.about-style6__content .sec-title {
    padding-bottom: 23px;
}

.about-style6__content .sec-title .sub-title .border-left {
    background-color: var(--thm-base);
}

.about-style6__content .sec-title .sub-title h5 {
    color: var(--thm-base);
}

.about-style6__content .sec-title h2 {
    color: #ffffff;
}



.about-style6__content .top-text {
    position: relative;
    display: block;
    margin-bottom: 10px;
}

.about-style6__content .top-text p {
    color: #ffffff;
    font-size: 22px;
    line-height: 32px;
    font-weight: 500;
    font-family: var(--thm-font-2);
}

.about-style6__content .text {
    position: relative;
    display: block;
}

.about-style6__content .text p {
    color: #ffffff;
}


.ft-list .list-item {
    position: relative;
    display: block;
    margin-top: 24px;
}

.ft-list .list-item ul {
    position: relative;
    display: block;
}

.ft-list .list-item ul li {
    position: relative;
    display: block;
    padding-left: 40px;
    color: #ffffff;
    font-size: 20px;
    line-height: 30px;
    font-weight: 500;
    font-family: var(--thm-font-2);
}

.ft-list .list-item ul li+li {
    margin-top: 10px;
}

.ft-list .list-item ul li .icon {
    position: absolute;
    top: 6px;
    left: 0;
    line-height: 0;
}

.ft-list .list-item ul li .icon span {
    position: relative;
    display: inline-block;
    color: var(--thm-base);
    font-size: 20px;
    line-height: 20px;
}



.about-style6__author-info {
    position: relative;
    display: block;
    margin-top: 27px;
}

.about-style6__author-info .author-info {
    position: relative;
    display: flex;
    align-items: center;
}

.about-style6__author-info .author-info .img-box {
    position: relative;
    display: block;
    overflow: hidden;
}

.about-style6__author-info .author-info .img-box img {
    width: 80px;
    height: 80px;
    border-radius: 50%;
}

.about-style6__author-info .author-info .title-box {
    position: relative;
    display: block;
    flex: 1;
    margin-left: 20px;
}

.about-style6__author-info .author-info .title-box p {
    color: #ffffff;
    font-size: 18px;
    line-height: 28px;
    font-weight: 500;
}

.about-style6__author-info .author-info .title-box h3 {
    color: #ffffff;
    font-size: 20px;
    line-height: 28px;
    font-weight: 600;
    font-family: var(--thm-font);
}

.about-style6__author-info .author-info .title-box h3 a {
    color: #ffffff;
    transition: all 200ms linear;
    transition-delay: 0.1s;
}

.about-style6__author-info .author-info .title-box h3 a:hover {
    color: var(--thm-base);
}



/*** 
=============================================
  About Style7 Css
=============================================
***/
.about-style7 {
    position: relative;
    display: block;
    background-color: #ffffff;
    padding: 120px 0 120px;
    z-index: 10;
}

.about-style5__content--style2 {
    padding-left: 0;
    padding-right: 40px;
}

.about-style5__content--style2 .top-text {
    margin-bottom: 22px;
}

.about-style5__content--style2 .top-text p {
    color: #242424;
    font-size: 21px;
    line-height: 30px;
    font-weight: 600;
}



.about-style5__content--style2 .about-style5__author-info {
    margin-top: 37px;
}

.about-style5__content--style2 .about-style5__author-info .author-info .img-box {
    border-radius: 50%;
}

.about-style5__content--style2 .about-style5__author-info .author-info .title-box h3 {
    font-size: 22px;
    line-height: 22px;
    font-weight: 700;
    font-family: var(--thm-font-2);
}

.about-style5__content--style2 .about-style5__author-info .author-info .title-box p {
    color: var(--thm-base);
    font-size: 20px;
    line-height: 22px;
    font-weight: 700;
    font-family: var(--thm-font-2);
    margin: 7px 0 0;
}



.about-style3__img-box--style2 {
    margin-right: -110px;
    padding-top: 0;
}
/*** 
=============================================
    Fact Counter style1 Css
=============================================
***/
.fact-counter-style1 {
    position: relative;
    display: block;
    padding: 120px 0px 110px;
    background: #f4f5f9;
    z-index: 10;
}

.fact-counter-style1 .border-box {
    position: relative;
    display: block;
}

.fact-counter-style1 .border-top-bg {
    position: absolute;
    top: -120px;
    left: 0;
    right: 0;
    height: 1px;
    background: #dcdee4;
}

.fact-counter-style1__title {
    position: relative;
    display: block;
    max-width: 440px;
}

.fact-counter-style1__title .sec-title {
    padding-bottom: 28px;
}

.fact-counter-style1__title .text {
    position: relative;
    display: block;
}



.fact-counter_box {
    position: relative;
    display: block;
}

.fact-counter_box ul {
    position: relative;
    display: block;
    overflow: hidden;
}

.fact-counter_box ul:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    height: 1px;
    background-color: #cecece;
    margin-top: 4px;
}

.fact-counter_box ul:after {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    bottom: 0;
    width: 1px;
    background-color: #cecece;
}



.fact-counter_box ul li {
    position: relative;
}

.fact-counter_box ul li:nth-child(2) {
    padding-left: 70px;
}

.fact-counter_box ul li:nth-child(3) {
    margin-bottom: 0px;
}

.fact-counter_box ul li:nth-child(4) {
    padding-left: 70px;
    margin-bottom: 0px;
}

.single-fact-counter {
    position: relative;
    display: flex;
    align-items: center;
    max-width: 50%;
    width: 100%;
    float: left;
    margin-bottom: 80px;
}

.single-fact-counter .icon {
    position: relative;
    display: block;
    width: 90px;
    top: 3px;
}

.single-fact-counter .icon i {
    position: relative;
    display: block;
    line-height: 0;
}

.single-fact-counter .icon i::before {
    position: relative;
    display: inline-block;
    color: #1a6fe1;
    font-size: 65px;
    line-height: 65px;
    transition: all 200ms linear;
    transition-delay: 0.1s;
}

.single-fact-counter:hover .icon i::before {
    transform: scale(1.1) rotateY(180deg);
}



.single-fact-counter .outer-box {
    position: relative;
    display: block;
    flex: 1;
}

.single-fact-counter .count-box {
    position: relative;
    display: flex;
    align-items: center;
    color: var(--thm-black);
    font-size: 52px;
    line-height: 52px;
    font-weight: 700;
    font-family: var(--thm-font);
}

.single-fact-counter .count-box span {
    position: relative;
    display: block;
    line-height: 52px;
}

.single-fact-counter .count-box i {
    position: relative;
    display: inline-block;
    top: 3px;
    padding-left: 5px;
    font-size: 30px;
    font-weight: 700;
}

.single-fact-counter .title {
    position: relative;
    display: block;
    padding-top: 8px;
}

.single-fact-counter .title h6 {
    color: var(--thm-black);
    font-size: 18px;
    line-height: 20px;
    font-weight: 600;
    text-transform: capitalize;
    font-family: var(--thm-font);
}




/*** 
=============================================
    Fact Counter style2 Css
=============================================
***/
.fact-counter-style2 {
    position: relative;
    display: block;
    background: #ffffff;
    padding-bottom: 70px;
    z-index: 10;
}

.fact-counter-style2__content {
    position: relative;
    display: block;
}

.fact-counter-style2__content ul {
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    width: 100%;
    border-top: 1px solid #c6c7cc;
    padding-top: 90px;
}

.fact-counter-style2__content ul li {
    width: 25%;
    margin-bottom: 47px;
}

.fact-counter-style2__content ul li:nth-child(2) {
    padding-left: 20px;
}

.fact-counter-style2__content ul li:nth-child(3) {
    padding-left: 60px;
}

.fact-counter-style2__content ul li:last-child {
    padding-left: 60px;
}



/*** 
=============================================
    Fact Counter style3 Css
=============================================
***/
.fact-counter-style1--style3 {
    background-color: #ffffff;
}

.fact-counter-style1--style3:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    height: 1px;
    background-color: #cacaca;
    max-width: 1170px;
    width: 100%;
    margin: 0 auto;
}



/*** 
=============================================
    Fact Counter style2 Bg Transparent Css
=============================================
***/
.fact-counter-style2--bg-transparent {
    background-color: transparent;
    margin-top: 99px;
}

.fact-counter-style2--bg-transparent .fact-counter-style2__content ul {
    border-top: 1px solid rgba(255, 255, 255, 0.25);
    padding-top: 90px;
}

.single-fact-counter--style5 .count-box {
    color: #ffffff;
}

.single-fact-counter--style5 .title h6 {
    color: #ffffff;
}
/*** 
=============================================
	Testimonial Style1 CSS
=============================================
***/
.testimonial-style1 {
    position: relative;
    display: block;
    background-color: #ffffff;
    z-index: 10;
}

.testimonial-style1__bg {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
    z-index: -1;
}

.testimonial-style1__bg::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: #08254f;
    opacity: 0.90;
}

.testimonial-style1__content {
    position: relative;
    display: block;
    padding: 120px 120px 118px;
    text-align: center;
}


.single-testimonial-item-style1 {
    position: relative;
    display: block;
}

.single-testimonial-item-style1 .img-box {
    position: relative;
    display: block;
    width: 95px;
    margin: 0 auto;
}

.single-testimonial-item-style1 .img-box .inner {
    position: relative;
    display: block;
    overflow: hidden;
    border-radius: 50%;
}

.single-testimonial-item-style1 .img-box .inner img {
    width: 100%;
}

.single-testimonial-item-style1 .text-box {
    position: relative;
    display: block;
    padding-top: 31px;
}

.single-testimonial-item-style1 .text-box p {
    color: #ffffff;
    font-size: 20px;
    line-height: 30px;
    font-weight: 500;
}

.single-testimonial-item-style1 .text-box h3 {
    position: relative;
    display: inline-flex;
    align-items: center;
    color: #ffffff;
    font-size: 22px;
    line-height: 22px;
    font-weight: 500;
    font-family: var(--thm-font);
    margin: 29px 0 0;
}

.single-testimonial-item-style1 .text-box h3 .border-box {
    position: relative;
    display: block;
    top: 2px;
    width: 10px;
    height: 2px;
    background-color: #ffffff;
    margin-right: 10px;
}


.testimonial-style1-carousel.owl-nav-style-one.owl-theme .owl-stage-outer {
    padding-bottom: 0px;
}

.testimonial-style1-carousel.owl-nav-style-one.owl-theme .owl-nav {
    position: absolute;
    top: 50%;
    left: -130px;
    right: -130px;
    display: flex;
    justify-content: space-between;
    line-height: 0;
    height: 0;
    transform: translateY(-25px);
}

.testimonial-style1-carousel.owl-nav-style-one.owl-theme .owl-nav [class*="owl-"] {
    border: 2px solid rgba(255, 255, 255, 0.70);
}




/*** 
=============================================
   Testimonial Style1 Area Css
=============================================
***/
.testimonials-style1-area {
    position: relative;
    display: block;
    background: #f2f2f6;
    padding: 120px 0px 120px;
    overflow: hidden;
    z-index: 10;
}

.testimonials-style1-area .map-layer {
    position: absolute;
    top: 0;
    left: 0px;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: left top;
    margin-left: 0;
    opacity: 0.45;
    z-index: -1;
}

.testimonials-style1-area__img-bg {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
    background-color: #091836;
    background-blend-mode: overlay;
    z-index: -1;
}

.testimonials-style1-area__img-bg:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: #091836;
    opacity: 0.90;
}




.testimonial-style1-title-box {
    position: relative;
    display: block;
}

.testimonial-style1-title-box .sec-title {
    padding-bottom: 0;
}



.single-testimonials-style1 {
    position: relative;
    display: block;
}

.single-testimonials-style1__inner {
    position: relative;
    display: block;
    background-color: #ffffff;
    padding: 43px 40px 43px;
    border-radius: 8px;
    z-index: 1;
}

.single-testimonials-style1__inner:before {
    content: "";
    position: absolute;
    left: 62px;
    bottom: -10px;
    width: 45px;
    height: 10px;
    border-top: 10px solid #ffffff;
    border-left: 22.5px solid transparent;
    border-right: 22.5px solid transparent;
    transition: all 200ms linear;
    transition-delay: 0.1s;
}

.single-testimonials-style1 .quote-box {
    position: relative;
    display: block;
    padding-bottom: 18px;
}

.single-testimonials-style1 .quote-box span {
    position: relative;
    display: block;
    line-height: 0;
}

.single-testimonials-style1 .quote-box span:before {
    position: relative;
    display: inline-block;
    transform: rotate(180deg);
    color: var(--thm-base);
    font-size: 60px;
    line-height: 60px;
    transition: all 200ms linear;
    transition-delay: 0.1s;
}

.single-testimonials-style1 .text-box {
    position: relative;
    display: block;
}

.single-testimonials-style1 .text-box p {
    color: #494949;
    transition: all 200ms linear;
    transition-delay: 0.1s;
}

.single-testimonials-style1 .customer-info {
    position: relative;
    display: flex;
    align-items: center;
    padding-top: 30px;
    margin-left: 50px;
}

.single-testimonials-style1 .customer-info .img-box {
    position: relative;
    display: block;
    overflow: hidden;
    width: 70px;
    border-radius: 50%;
    background-color: #646464;
}

.single-testimonials-style1 .customer-info .img-box:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0px;
    right: 0;
    height: 100%;
    background-color: #000000;
    opacity: 0.7;
    border-radius: 0%;
    transition: -webkit-transform 0.4s ease;
    transition: transform 0.4s ease;
    transition: transform 0.4s ease, -webkit-transform 0.4s ease;
    transform-origin: top center;
    -webkit-transform: scale(0);
    transform: scale(0);
    z-index: 3;
}

.single-testimonials-style1:hover .customer-info .img-box:before {
    -webkit-transform: scale(1.0);
    transform: scale(1.0);
}


.single-testimonials-style1 .customer-info .img-box img {
    width: 100%;
    transition: all 200ms linear;
    transition-delay: 0.1s;
}

.single-testimonials-style1 .customer-info .title-box {
    position: relative;
    padding-left: 25px;
    flex: 1;
}

.single-testimonials-style1 .customer-info .title-box h3 {
    color: var(--thm-black);
    font-size: 18px;
    line-height: 20px;
    margin: 0 0 0px;
}

.single-testimonials-style1 .customer-info .title-box span {
    position: relative;
    display: inline-block;
    color: var(--thm-gray);
    font-size: 16px;
    line-height: 16px;
    font-weight: 400;
}


.testimonial-style2-carousel.owl-nav-style-one.owl-theme .owl-stage-outer {
    padding-bottom: 0px;
}

.testimonial-style2-carousel.owl-nav-style-one.owl-theme .owl-nav {
    position: absolute;
    left: -410px;
    bottom: 137px;
}




/*** 
=============================================
   Testimonial Style2 Area Css
=============================================
***/
.testimonials-style2-area {
    position: relative;
    display: block;
    background: #0d1330;
    padding: 120px 0px 120px;
    overflow: hidden;
    z-index: 10;
}

.testimonials-style2-area .map-layer {
    position: absolute;
    top: 0;
    left: 0px;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: left top;
    margin-left: 0;
    opacity: 0.35;
    z-index: -1;
}

.testimonials-style2-area .sec-title h2 {
    color: #ffffff;
}

.testimonials-style2-area .single-testimonials-style1 .customer-info .title-box h3 {
    color: #ffffff;
}

.testimonials-style2-area .single-testimonials-style1 .customer-info .title-box span {
    color: var(--thm-base);
}



/*** 
=============================================
   Testimonial Style3 Area Css
=============================================
***/
.testimonials-style3-area {
    position: relative;
    display: block;
    background: #f4f5f9;
    padding: 120px 0px 120px;
    overflow: hidden;
    z-index: 10;
}



/*** 
=============================================
   Testimonial Style2 Area Css
=============================================
***/
.testimonials-page-one {
    position: relative;
    display: block;
    background: #f2f2f6;
    padding: 120px 0px 60px;
    overflow: hidden;
    z-index: 10;
}

.testimonials-page-one .map-layer {
    position: absolute;
    top: 0;
    left: 0px;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: left top;
    margin-left: 0;
    opacity: 0.45;
    z-index: -1;
}

.testimonials-page-one .single-testimonials-style1 {
    margin-bottom: 60px;
}





/** End Css***/
/*** 
=============================================
    Partner Area Css
=============================================
***/
.partner-area {
    position: relative;
    display: block;
    margin-top: 0px;
    background-color: #232932;
    z-index: 10;
}

.partner-area__sec-title {
    position: relative;
    display: block;
    text-align: center;
    z-index: 1;
}

.partner-area__sec-title:before {
    content: "";
    position: absolute;
    top: 5px;
    left: 0;
    right: 0;
    height: 1px;
    background-color: #50545a;
}


.partner-area__sec-title h3 {
    color: #ffffff;
    font-size: 14px;
    line-height: 14px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.1em;
}

.partner-area__sec-title h3 span {
    position: relative;
    display: inline-block;
    background-color: #232932;
    padding: 0 20px;
}


.brand-content {
    position: relative;
    display: block;
    padding: 42px 0 45px;
}

.single-partner-logo-box {
    position: relative;
    display: block;
    text-align: center;
    padding: 10px 0;
    z-index: 1;
}

.single-partner-logo-box:before {
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    bottom: 0px;
    right: 0px;
    background: rgba(255, 255, 255, 0.3);
    transform: perspective(400px) scaleX(0);
    transform-origin: center;
    transition: all 500ms ease;
    z-index: -1;
}

.single-partner-logo-box:hover:before {
    transform: perspective(400px) scaleX(1.0);
}

.single-partner-logo-box a {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    padding: 0px 0 0px;
}

.single-partner-logo-box a img {
    position: relative;
    display: inline-block !important;
    opacity: 1.0;
    width: auto !important;
    transition: all 0.2s ease-in-out 0.1s;
    mix-blend-mode: screen;
}

.single-partner-logo-box:hover a img {
    opacity: 0.90;
    transition: all 0.8s ease-in-out 0.1s;
}




/*** 
=============================================
    Partner Style2 Area Css
=============================================
***/
.partner-style2-area {
    position: relative;
    display: block;
    padding-top: 93px;
    background-color: #ffffff;
    z-index: 10;
}

.partner-style2-area.pdtop {
    padding-top: 63px
}

.partner-style2-area__sec-title {
    position: relative;
    display: block;
}

.partner-style2-area__sec-title h2 {
    position: relative;
    display: block;
    font-size: 40px;
    line-height: 46px;
}

.partner-style2-area__sec-title h2:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 9px;
    right: 0;
    height: 1px;
    background-color: #d5d4d3;
}

.partner-style2-area__sec-title h2 span {
    position: relative;
    display: inline-block;
    padding-right: 20px;
    background-color: #ffffff;
    z-index: 2;
}

.brand-content--style2 .single-partner-logo-box:before {
    background: rgba(255, 255, 255, 0.3);
    border: 1px solid #d5d4d3;
}

.partner-style2-area .brand-content {
    padding: 30px 0 90px;
}



/*** 
=============================================
    Partner Style3 Area Css
=============================================
***/
.partner-style3-area {
    position: relative;
    display: block;
    background-color: #ffffff;
    z-index: 10;
}

.partner-style3-area__sec-title {
    position: relative;
    display: block;
    text-align: center;
    z-index: 1;
}

.partner-style3-area__sec-title:before {
    content: "";
    position: absolute;
    top: 5px;
    left: 0;
    right: 0;
    height: 1px;
    background-color: #d5d4d3;
}


.partner-style3-area__sec-title h3 {
    color: #444444;
    font-size: 14px;
    line-height: 14px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.1em;
}

.partner-style3-area__sec-title h3 span {
    position: relative;
    display: inline-block;
    background-color: #ffffff;
    padding: 0 20px;
}




/*** 
=============================================
    Partner Style4 Area Css
=============================================
***/
.partner-style4-area {
    position: relative;
    display: block;
    background-color: #f7f7f9;
    z-index: 10;
}

.partner-style4-area__sec-title {
    position: relative;
    display: block;
    text-align: center;
    z-index: 1;
}

.partner-style4-area__sec-title:before {
    content: "";
    position: absolute;
    top: 5px;
    left: 0;
    right: 0;
    height: 1px;
    background-color: #d5d4d3;
}


.partner-style4-area__sec-title h3 {
    color: #444444;
    font-size: 14px;
    line-height: 14px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.1em;
}

.partner-style4-area__sec-title h3 span {
    position: relative;
    display: inline-block;
    background-color: #f7f7f9;
    padding: 0 20px;
}




.partner-style2-area--h15 {
    padding-top: 63px;
}